
Website Monitoring - Bug #1070

Status history single-value font is too large on Splunk 6.3

10/12/2015 11:14 PM - Luke Murphey

Status: Closed Start date: 10/12/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.3.1   

Description

History

#1 - 10/12/2015 11:15 PM - Luke Murphey

- Target version set to 1.3.1

#2 - 10/12/2015 11:32 PM - Luke Murphey

- File 6.2.png added

Here is what it used to look like:

 

#3 - 11/11/2015 05:35 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Files

6.2.png 19 KB 10/12/2015 Luke Murphey
